# Warhorse
>*Large beast, unaligned*
>___
>- **Armor Class** 11
>- **Hit Points** 19 (3d10 + 3)
>- **Speed** 60 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|18 (+4)|12 (+1)|13 (+1)|2 (-4)|12 (+1)|7 (-2)|
>___
>- **Senses** passive Perception 11
>- **Languages** —
>- #beast/cr/1 #beast/cr/2 (100 XP)
>___
>***Trampling Charge.*** If the horse moves at least 20 feet straight toward a creature and then hits it with a hooves attack on the same turn, that target must succeed on a DC 14 Strength saving throw or be knocked prone. If the target is prone, the horse can make another attack with its hooves against it as a bonus action.  
>
>### Actions
>***Hooves.*** Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 11 (2d6 + 4) bludgeoning damage.